{
  "name": "zyos-admin",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@ckeditor/ckeditor5-basic-styles": "^21.0.0",
    "@ckeditor/ckeditor5-dev-utils": "^23.1.1",
    "@ckeditor/ckeditor5-dev-webpack-plugin": "^23.1.1",
    "@ckeditor/ckeditor5-easy-image": "^21.0.0",
    "@ckeditor/ckeditor5-editor-balloon": "^21.0.0",
    "@ckeditor/ckeditor5-editor-classic": "^21.0.0",
    "@ckeditor/ckeditor5-editor-decoupled": "^21.0.0",
    "@ckeditor/ckeditor5-editor-inline": "^21.0.0",
    "@ckeditor/ckeditor5-essentials": "^21.0.0",
    "@ckeditor/ckeditor5-font": "^21.0.0",
    "@ckeditor/ckeditor5-heading": "^21.0.0",
    "@ckeditor/ckeditor5-highlight": "^21.0.0",
    "@ckeditor/ckeditor5-link": "^21.0.0",
    "@ckeditor/ckeditor5-paragraph": "^21.0.0",
    "@ckeditor/ckeditor5-theme-lark": "^21.0.0",
    "@ckeditor/ckeditor5-vue": "^1.0.1",
    "@google/markerclusterer": "^2.0.8",
    "@popperjs/core": "^2.4.4",
    "cash-dom": "^8.0.0",
    "chart.js": "^2.9.3",
    "core-js": "^3.6.5",
    "dayjs": "^1.8.29",
    "feather-icons": "^4.28.0",
    "google-maps-api-loader": "^1.1.1",
    "highlight.js": "^10.1.1",
    "js-beautify": "^1.11.0",
    "litepicker": "^1.5.7",
    "lodash": "^4.17.19",
    "postcss-loader": "3",
    "raw-loader": "0.5.1",
    "sass-loader": "^9.0.2",
    "tabulator-tables": "^4.7.2",
    "tail.select": "^0.5.15",
    "toastify-js": "^1.9.3",
    "velocity-animate": "^1.5.2",
    "vue": "^2.6.12",
    "vue-chartjs": "^3.5.1",
    "vue-feather-icons": "^5.1.0",
    "vue-router": "^3.4.9",
    "vue-slick-carousel": "^1.0.6",
    "vue-tippy": "^4.7.2",
    "vue2-dropzone": "^3.6.0",
    "vuelidate": "^0.7.6",
    "vuex": "^3.6.0",
    "xlsx": "^0.16.9",
    "zoom-vanilla.js": "^2.0.6"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "~4.5.9",
    "@vue/cli-plugin-eslint": "~4.5.9",
    "@vue/cli-plugin-router": "~4.5.9",
    "@vue/cli-plugin-vuex": "~4.5.9",
    "@vue/cli-service": "~4.5.9",
    "@vue/eslint-config-prettier": "^6.0.0",
    "babel-eslint": "^10.1.0",
    "eslint": "^7.14.0",
    "eslint-plugin-prettier": "^3.2.0",
    "eslint-plugin-vue": "^7.2.0",
    "node-sass": "^4.12.0",
    "prettier": "^2.2.1",
    "tailwindcss": "^1.5.1",
    "vue-template-compiler": "^2.6.12"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/essential",
      "eslint:recommended",
      "@vue/prettier"
    ],
    "parserOptions": {
      "parser": "babel-eslint"
    },
    "rules": {}
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead"
  ]
}
